
@media (max-width: 768px) {  
	body{
		font-size: 14px;
	}
	.homepage-section-white .homepage-section-title {
	    color: #fff3e7;
	    font-size: 24px;
	    font-weight: bold;
	    text-align: center;
	}
.contact-title
{
	 text-align: center;
}
.contact-text
{
	text-align: center;
}
#mailer-form
{
	margin: 0 auto;
	width:85%;
}
.homepage-section-white 
{
	font-size:0.9em;
	text-align: center!important;
}
.homepage-section-content{
	font-size: 1.1em!important;
	padding: 0 30px!important;
}
footer .homepage-section-content
{
	font-size:1.1em!important;
	text-align: center!important;	
}

h3.tips-category-title{
 text-align: center;
}

h3.tips-category-title img{
	width:50px;
}

.container-img-icons .icons{
	width: 60px;
    height: 60px;
    border-radius: 30px;
    background-color: #008ca8;
    margin: 25% auto 12px;
}
.container-img-icons .icons .icon {
    width: 60px;
    height: 60px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 50% auto;
    -webkit-transition: all 1s;
    transition: all 1s;
}

.container-img-icons h3.container-img-icons-title
{
	font-size:18px;
}

	.container-img-blend
	{
	position: absolute;
    bottom: 0px;
    width: 100%;
    height: 200px;
    background-color: #454548;
    margin: 0 -15px;
    mix-blend-mode:unset; 
	}
	
	.container-img {
    padding-right: 15px;
    padding-left: 15px;
    background-position: 27% top;
    background-repeat: no-repeat;
    height: 120px;
    position: relative;
    padding-bottom: 720px;
    background-size: 200% auto;
}

 .xs-sm-move-bottom
 {
 	float: :left;
 }
 
  .text-xs-center {
    text-align: center;
  } 
  .text-xs-right {
  	text-align: right;
	}
   .homepage-section-content h3{
   	 font-size:16px;
   }
}

@media (max-width: 480px) {

.container-img {
    padding-right: 15px;
    padding-left: 15px;
    background-position: 27% top;
    background-repeat: no-repeat;
    height: 100px;
    position: relative;
    padding-bottom: 487px;
    background-size: 200% auto;


}
}